body {
  background: #F5F5F5;
}
header .main-navigation {
  background: #071217;
  height: 60px;
}
header .main-navigation .row {
  width: 980px;
  margin: 0 auto;
  color: #000;
}
header .sitetitle {
  height: 80px;
  background: #EAEAEA;
}
header .sitetitle .row {
  width: 980px;
  margin: 0 auto;
  color: #000;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  font-size: 34px;
  font-weight: bold;
  line-height: 35px;
  text-transform: uppercase;
}
header .sitetitle #logo-new {
  position: relative;
  margin: -123px 0 0 765px;
}
header .sitetitle #slogan-new {
  padding-top: 25px;
}
#navigation-language .item a {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  line-height: 35px;
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  color: #989898;
}
#navigation-language .item a:hover {
  text-decoration: none;
  color: #FF6600;
}
#navigation-language .current {
  margin-top: 14px;
  background: url(../img/globe.gif) no-repeat 90px 4px;
}
#navigation-language .current a {
  background: url(../img/arrow-down.gif) no-repeat left center;
  padding-left: 17px;
}
#navigation-language .list {
  display: none;
  background: #EAEAEA;
  position: absolute;
  padding: 10px 80px 10px 21px;
  margin-left: -20px;
  z-index: 99;
  border: 1px solid #fff;
}
#navigation-language .active a {
  color: #000;
}
footer {
  padding-bottom: 30px;
}
footer .row {
  text-align: center;
}
footer .socialicons {
  margin: 5px auto;
  padding-top: 40px;
  width: 300px;
}
footer .socialicons a {
  text-align: center;
  padding: 5px;
}
footer .socialicons img {
  float: none;
}
footer .links {
  padding-top: 5px;
  font-family: 'TradeGothicLTComCondensedNo1', Arial, Helvetica, sans-serif;
  font-size: 17px;
}
footer .links a {
  font-family: 'TradeGothicLTComCondensedNo1', Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #FF6600;
  margin: 0 2px;
  text-transform: uppercase;
}
footer .copyright {
  font-family: 'TradeGothicLTComCondensedNo1', Arial, Helvetica, sans-serif;
  font-size: 17px;
  padding-top: 5px;
}
#content-nest {
  float: none;
  margin: 0 auto;
  padding: 30px 20px;
}
.left-navigation {
  margin-right: 15px;
}
.left-navigation ul {
  display: block;
  margin-left: 20px;
}
.left-navigation ul ul {
  margin-left: 0;
}
.left-navigation a {
  font-family: 'TradeGothicLTComBoldCondensed', Arial, Helvetica, sans-serif;
  color: #989898;
  font-size: 17px;
  display: block;
  text-align: right;
  padding: 3px 0;
  margin: 3px 0;
}
.left-navigation a:hover {
  text-decoration: none;
}
.left-navigation span.after {
  display: block;
  width: 28px;
  height: 1px;
  background: #989898;
  float: right;
  margin: 10px 0;
}
.left-navigation ul > li > a {
  font-size: 22px;
  line-height: 22px;
  text-transform: uppercase;
}
.left-navigation ul > .actifsub a,
.left-navigation ul > li .current {
  color: #000;
}
.left-navigation .second a {
  color: #000;
  font-size: 17px;
}
.left-navigation .second .active,
.left-navigation .second .current {
  color: #FF6600;
}
